@charset "UTF-8";

/*support settings */


/*
Support LOCAL NAV
---------------------------------------------------------------------------------------*/

.localNavSecond{
	display: none;
	}
	
.supportMaintenance a.supportMaintenance,
.troubleSoldering_iron a.supportMaintenance,
.troubleAutomation a.supportMaintenance,
.troubleMeasurement a.supportMaintenance,
.troubleCleaner a.supportMaintenance,
.troubleSmoke_absorber a.supportMaintenance,
.troubleSoldering_pot a.supportMaintenance,
.troubleDesoldering a.supportMaintenance,
.troubleStatic_control a.supportMaintenance,
.troublePick-up_tool a.supportMaintenance,
.troubleWire_processing a.supportMaintenance,
.troubleHeating_machine a.supportMaintenance,
.troubleSealer a.supportMaintenance,
.troubleHobby a.supportMaintenance,
.troubleCommon a.supportMaintenance,
.faqSoldering a.supportFaq,
.faqDesoldering a.supportFaq,
.faqFeeder a.supportFaq,
.faqSealer a.supportFaq,
.faqSMD a.supportFaq,
.faqTester a.supportFaq,
.faqOther a.supportFaq,
.repair a.supportRepair,
.discontinued a.supportDiscontinued,
.demoroom a.supportDemoroom{
	color: #ffffff !important;
	background: url(../images/common/localNavi_active_bg.gif) no-repeat 0 bottom !important;
	}

.troubleSoldering_iron a.troubleSoldering_iron,
.troubleAutomation a.troubleAutomation,
.troubleMeasurement a.troubleMeasurement,
.troubleCleaner a.troubleCleaner,
.troubleSmoke_absorber a.troubleSmoke_absorber,
.troubleSoldering_pot a.troubleSoldering_pot,
.troubleDesoldering a.troubleDesoldering,
.troubleStatic_control a.troubleStatic_control,
.troublePick-up_tool a.troublePick-up_tool,
.troubleWire_processing a.troubleWire_processing,
.troubleHeating_machine a.troubleHeating_machine,
.troubleSealer a.troubleSealer,
.troubleHobby a.troubleHobby,
.troubleCommon a.troubleCommon,
.faqSoldering a.faqSoldering,
.faqDesoldering a.faqDesoldering,
.faqFeeder a.faqFeeder,
.faqSealer a.faqSealer,
.faqSMD a.faqSMD,
.faqTester a.faqTester,
.faqOther a.faqOther{
	font-weight: bold !important;
	color: #f50000 !important;
	}

.troubleSoldering_iron .troubleNav,
.troubleAutomation .troubleNav,
.troubleMeasurement .troubleNav,
.troubleCleaner .troubleNav,
.troubleSmoke_absorber .troubleNav,
.troubleSoldering_pot .troubleNav,
.troubleDesoldering .troubleNav,
.troubleStatic_control .troubleNav,
.troublePick-up_tool .troubleNav,
.troubleWire_processing .troubleNav,
.troubleHeating_machine .troubleNav,
.troubleSealer .troubleNav,
.troubleHobby .troubleNav,
.troubleCommon .troubleNav,
.faqSoldering .faqNav,
.faqDesoldering .faqNav,
.faqFeeder .faqNav,
.faqSealer .faqNav,
.faqSMD .faqNav,
.faqTester .faqNav,
.faqOther .faqNav{
	display: block !important;
	}

/*

/*
SUPPORT INDEX
---------------------------------------------------------------------------------------*/

#supportIndexNav{
	overflow: hidden;
	margin-bottom: 4px;
	width: 769px;
	height: 1%;
	}

#supportIndexNav ul{
	overflow: hidden;
	margin-right: -11px;
	}

#supportIndexNav li{
	float: left;	
	margin:0 11px 11px 0;
	width: 379px;
	}

#supportIndexNav li span,
#supportIndexNav li a{
	display: block;
	}

#supportIndexNav li a{
	width: 373px;
	padding: 2px;
	border: 1px solid #dddddd;
	min-height: 77px;
	text-decoration: none;
	color: #222222;
	background-repeat: no-repeat;
	background-position: 2px 2px;
	}

#supportIndexNav li#maintenance a{
	background-image:url(../images/support/support_index_maintenance_bg.jpg);
	}

#supportIndexNav li#faq a{
	background-image:url(../images/support/support_index_faq_bg.jpg);
	}

#supportIndexNav li#repair a{
	background-image:url(../images/support/support_index_repair_bg.jpg);
	}

#supportIndexNav li#discontinued a{
	background-image:url(../images/support/support_index_discontinued_bg.jpg);
	}

#supportIndexNav li#demoroom a{
	background-image:url(../images/support/support_index_demoroom_bg.jpg);
	}

#supportIndexNav li a:hover{
	color: #4092c5;
	border-color: #208cd1;
	}

#supportIndexNav li a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
	}

#supportIndexNav li .navName{
	padding: 9px 6px 6px;
	}

#supportIndexNav li .text{
	padding: 0 100px 0 6px;
	}


/*
HINT common.cssより転載
---------------------------------------------------------------------------------------*/
.linkmark strong,
.linkmark a,
.linkMark strong,
.linkMark a{
	background-image: url("/japan/images/common/icon_blue_arrow.png");
	background-repeat: no-repeat;
	padding: 0px 0px 0px 16px;
	margin: 0px 0px 0px 0px;
	background-position:0 5%;
}


.white12	{ font-size: 10px; color: #FFFFFF;}
.black10	{ font-size: 10px; color: #000000;}
.red10		{ font-size: 10px; color: #FF0000;}
.dred10		{ font-size: 10px; color: #B00000;}
.blue10		{ font-size: 10px; color: #3366CC;}
.dblue10	{ font-size: 10px; color: #00009E;}
.brown10	{ font-size: 10px; color: #663300;}
.orange10	{ font-size: 10px; color: #FFCC00;}
.d_orange10	{ font-size: 10px; color: #FF3300;}
.dyellow10	{ font-size: 10px; color: #B07B00;}
.gray10		{ font-size: 10px; color: #333333;}
.gray11		{ font-size: 11px; color: #333333;}
.lgray10	{ font-size: 10px; color: #666666;}
.dgray10	{ font-size: 10px; color: #999999;}
.fusamura10 { font-size: 10px; color: #008F23;}

.white12	{ font-size: 12px; color: #FFFFFF;}
.black12	{ font-size: 12px; color: #000000;}
.red12		{ font-size: 12px; color: #FF0000;}
.dred12		{ font-size: 12px; color: #B00000;}
.blue12		{ font-size: 12px; color: #3366CC;}
.navy12		{ font-size: 12px; color: #003366;}
.navy12b	{ font-size: 12px; color: #003366; font-weight:bold;}
.green12	{ font-size: 12px; color: #009900;}
.dblue12	{ font-size: 12px; color: #00009E;}
.brown12	{ font-size: 12px; color: #663300;}
.orange12	{ font-size: 12px; color: #FFCC00;}
.d_orange12	{ font-size: 12px; color: #FF3300;}
.dyellow12	{ font-size: 12px; color: #B07B00;}
.gray12		{ font-size: 12px; color: #333333;}
.lgray12	{ font-size: 12px; color: #666666;}
.dgray12	{ font-size: 12px; color: #999999;}
.fusamura12	{ font-size: 12px; color: #008F23;}

.school12	{ font-size: 12px; color: #000000; line-height:125%;}
.school12_1line	{ font-size: 12px; color: #000000; line-height:200%;}
.title12b	{ font-size: 12px; color: #B07B00; font-weight:bold;}
.title14b	{ font-size: 14px; color: #B07B00; font-weight:bold;}
.title16b	{ font-size: 16px; color: #B07B00; font-weight:bold;}

.black14	{ font-size: 14px; color: #000000; font-weight:bold;}
.brown14	{ font-size: 14px; color: #996666; font-weight:bold;}
.white14	{ font-size: 14px; color: #FFFFFF;}
.black14	{ font-size: 14px; color: #000000;}
.red14		{ font-size: 14px; color: #FF0000;}
.dred14		{ font-size: 14px; color: #B00000;}
.blue14		{ font-size: 14px; color: #3366CC;}
.dblue14	{ font-size: 14px; color: #00009E;}
.brown14	{ font-size: 14px; color: #663300;}
.orange14	{ font-size: 14px; color: #FFCC00;}
.d_orange14	{ font-size: 14px; color: #FF3300;}
.dyellow14	{ font-size: 14px; color: #B07B00;}
.gray14		{ font-size: 14px; color: #333333;}
.gray14B	{ font-size: 14px; color: #333333; font-weight:bold;}

.lgray14	{ font-size: 14px; color: #666666;}
.dgray14	{ font-size: 14px; color: #999999;}
.fusamura14	{ font-size: 14px; color: #008F23;}
.repair_blue14	{ font-size: 14px; color: #006699;}

.white16	{ font-size: 16px; color: #FFFFFF;}
.black16	{ font-size: 16px; color: #000000;}
.red16		{ font-size: 16px; color: #FF0000;}
.dred16		{ font-size: 16px; color: #B00000;}
.blue16		{ font-size: 16px; color: #3366CC;}
.dblue16	{ font-size: 16px; color: #00009E;}
.orange16	{ font-size: 16px; color: #FFCC00;}
.d_orange16	{ font-size: 16px; color: #FF3300;}
.dyellow16	{ font-size: 16px; color: #B07B00;}
.gray16		{ font-size: 16px; color: #333333;}
.lgray16	{ font-size: 16px; color: #666666;}
.dgray16	{ font-size: 16px; color: #999999;}
.fusamura16	{ font-size: 16px; color: #008F23;}

.box{
	border: 1px solid #333333;
	margin: 0 2px;
	padding: 2px 5px;
}

.boxDash{
	padding: 4px;
	background-color: #FFFF99;
	line-height: 1.5em;
	border: 1px dotted #333333;
}

.boxDashattn{
	padding: 4px;
	background-color: #FFFFFF;
	line-height: 1.5em;
	border: 1px dotted #FF0000;
}

.boxAtn{
	color: #FFFFFF;
	padding: 4px;
	background-color: #FF0000;
	line-height: 1.5em;
	border: 1px dotted #333333;
}

.product_title      {font-size: 12px; color: #000066; font-weight: bold}
.product            {font-size: 12px; color: #333333}
.product_attent		{font-size: 10px; color: #333333}
.product_attent a:link, .product_attent a:visited	{font-size: 10px; color: #3366CC}
.product_attent a:active, .product_attent a:hover	{font-size: 10px; color: #FF6600}
.product_synop      {font-size: 14px; color: #006699; font-weight: bold}
.product_accent     {font-size: 14px; color: #FF0000; font-weight: bold}
.product_tab        {font-size: 14px; color: #003366; font-weight: bold}

.titleHikaru2 {
    background-image: url("/english/images/common/hikaru_q.jpg");
    background-repeat: no-repeat;
    color: navy;
    font-size: 12px;
    font-weight: bold;
    height: 37px;
    padding-left: 40px !important;
    padding-top: 10px;
}

.productsTable {
    width: 530px;
	margin-top:10px;
}
.productsTable, .productsTable th, .productsTable td {
    border: 1px solid #999999;
    font-size: 12px;
	padding:3px;
}
.productsTable th {
    background-color: #D7E2EC;
    color: #252B90;
    font-weight: bold;
}
.productsTable td {
    background-color: #FFFFFF;
    color: #000000;
}

h3.maintenance {
    color: #CC0000;
    font-size: 18px;
    letter-spacing: -1px;
	margin-top:10px;
}
h4.maintenance {
    color: #000066;
    font-size: 14px;
	margin-top:10px;
}


ol.list-number li {
	list-style-type:decimal;
	margin-left:25px;
}

ol.list-number li ol.list-alpha li {
	list-style-type:lower-alpha;
	margin-left:20px;
}
